/* --------------------
 Detail Column
-------------------- */
img {
    height: auto;
}

.page-head {
    background: none;
    padding: 20.5128205128vw 0 0;
}

@media (min-width: 769px) {
    .page-head {
        padding: 8.6805555556vw 0 0;
    }
}

.column {
    padding: 5.1282051282vw 0 0;
}

@media (min-width: 769px) {
    .column {
        padding: 2.7777777778vw 0 0;
    }
}

.column__main {
    background-image: url(../images/commons/com-bg-mb.svg);
    background-position: center top;
    background-repeat: repeat-y;
    background-size: 117.9487179487vw 237.4358974359vw;
    padding: 0 0 15.3846153846vw;
}

@media (min-width: 769px) {
    .column__main {
        background-image: url(../images/commons/com-bg.svg);
        background-size: 121.5277777778vw 99.3055555556vw;
        padding: 0 0 8.3333333333vw;
    }
}

.column__main-container {
    align-items: stretch;
    display: flex;
    flex-flow: row wrap;
    gap: 20.5128205128vw;
    margin: 0 auto;
    padding: 0 5.1282051282vw;
    width: 100%;
}

@media (min-width: 769px) {
    .column__main-container {
        flex-wrap: nowrap;
        gap: 5.5555555556vw;
        max-width: 85.1388888889vw;
        padding: 0 1.3888888889vw;
    }
}

.column__main__detail {
    flex: 0 0 100%;
    min-width: 0px;
}

@media (min-width: 769px) {
    .column__main__detail {
        flex: 1 1 auto;
    }
}

.column__main__detail__contents {
    background-color: rgba(var(--color-white-rgb), 0.7);
    border-radius: 5.1282051282vw;
    box-shadow: 0 0 2.5641025641vw 0 rgba(0, 0, 0, 0.15);
    color: var(--color-gray-mid);
    display: block;
    margin: 0 0 10.2564102564vw;
    overflow: hidden;
    padding: 7.6923076923vw 6.4102564103vw;
    text-decoration: none;
}

@media (min-width: 769px) {
    .column__main__detail__contents {
        border-radius: 2.7777777778vw;
        box-shadow: 0 0 0.6944444444vw 0 rgba(0, 0, 0, 0.15);
        margin: 0 0 5.5555555556vw;
        padding: 3.8194444444vw 4.1666666667vw 4.1666666667vw;
    }
}

.column__main__detail__contents__meta {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 5.1282051282vw;
    justify-content: flex-start;
    margin: 0 0 7.1794871795vw;
}

@media (min-width: 769px) {
    .column__main__detail__contents__meta {
        gap: 1.3888888889vw;
        margin: 0 0 2.7777777778vw;
    }
}

.column__main__detail__contents__meta__date {
    align-items: center;
    display: flex;
    flex: 0 0 100%;
    flex-flow: row wrap;
    font-size: 0.75rem;
    gap: 0 4.1025641026vw;
    justify-content: flex-start;
}

@media (min-width: 769px) {
    .column__main__detail__contents__meta__date {
        flex: 0 0 auto;
        font-size: 1rem;
        gap: 0 1.3888888889vw;
    }
}

.column__main__detail__contents__meta__date time {
    display: inline;
    margin: 0;
}

.column__main__detail__contents__meta__date em {
    display: block;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: inherit;
}

@media (min-width: 769px) {
    .column__main__detail__contents__meta__date em {
        font-size: 1.3333333333rem;
    }
}

.column__main__detail__contents__meta__date span {
    display: block;
}

.column__main__detail__contents__meta__category {
    align-items: center;
    display: flex;
    flex: 0 0 100%;
    flex-flow: row wrap;
    gap: 3.0769230769vw;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}

@media (min-width: 769px) {
    .column__main__detail__contents__meta__category {
        flex: 1 1 auto;
        gap: 1.3888888889vw;
        justify-content: flex-end;
    }
}

.column__main__detail__contents__meta__category > li {
    display: block;
    margin: 0;
    padding: 0;
}

.column__main__detail__contents__meta__category > li > a {
    background-color: var(--color-white);
    border: 0.2564102564vw solid var(--color-gray-mid);
    border-radius: 1.0256410256vw;
    color: var(--color-gray-mid);
    display: block;
    font-size: 0.75rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.2;
    margin: 0;
    padding: 1.0256410256vw 2.0512820513vw;
    text-align: center;
    text-decoration: none;
}

@media (min-width: 769px) {
    .column__main__detail__contents__meta__category > li > a {
        border-radius: 0.2777777778vw;
        border-width: 0.0694444444vw;
        font-size: 1.1666666667rem;
        padding: 0.2777777778vw 0.8333333333vw;
    }
}

.column__main__detail__contents__meta__tag {
    align-items: center;
    display: flex;
    flex: 0 0 100%;
    flex-flow: row wrap;
    gap: 3.0769230769vw;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}

@media (min-width: 769px) {
    .column__main__detail__contents__meta__tag {
        gap: 1.3888888889vw;
    }
}

.column__main__detail__contents__meta__tag > li {
    display: block;
    margin: 0;
    padding: 0;
}

.column__main__detail__contents__meta__tag > li > a {
    color: var(--color-gray-mid);
    display: block;
    font-size: 0.75rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.2;
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
}

@media (min-width: 769px) {
    .column__main__detail__contents__meta__tag > li > a {
        font-size: 1.1666666667rem;
    }
}

.column__main__detail__contents__meta__tag > li > a:before {
    color: var(--color-pink-pale);
    content: "#";
    margin: 0 0.25em 0 0;
}

.column__main__detail__contents__title {
    font-family: var(--ff-tsukushi-b);
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: 0.02em;
    line-height: 1.6;
    margin: 0 0 5.1282051282vw;
    padding: 0;
}

@media (min-width: 769px) {
    .column__main__detail__contents__title {
        font-size: 3rem;
        margin: 0 0 2.0833333333vw;
    }
}

.column__main__detail__contents__thumb {
    margin: 0 0 10.2564102564vw;
}

@media (min-width: 769px) {
    .column__main__detail__contents__thumb {
        margin: 0 0 4.1666666667vw;
    }
}

.column__main__detail__contents__thumb img {
    border-radius: 5.1282051282vw;
    width: 100%;
}

@media (min-width: 769px) {
    .column__main__detail__contents__thumb img {
        border-radius: 2.7777777778vw;
    }
}

.column__main__detail__contents__content {
    font-size: 1rem;
    line-height: 1.4;
}

@media (min-width: 769px) {
    .column__main__detail__contents__content {
        font-size: 1.3333333333rem;
        line-height: 1.6;
    }
}

@media (max-width: 768px) {
    .column__main__detail__contents__content p {
        font-size: 1rem;
        line-height: 1.4;
        margin-top: 1em;
    }
}

.column__main__detail__contents__content h1.wp-block-heading {
    font-family: var(--ff-tsukushi-b);
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: 0.02em;
    line-height: 1.6;
    margin: 0 0 7.6923076923vw;
}

@media (min-width: 769px) {
    .column__main__detail__contents__content h1.wp-block-heading {
        font-size: 3rem;
        margin: 0 0 2.0833333333vw;
    }
}

.column__main__detail__contents__content h1.wp-block-heading:first-child {
    margin-top: 0;
}

.column__main__detail__contents__content h2.wp-block-heading {
    font-family: var(--ff-tsukushi-b);
    font-size: 1.25rem;
    font-weight: 400;
    letter-spacing: 0.02em;
    line-height: 1.6;
    margin: 10.2564102564vw 0 5.1282051282vw;
    padding: 0 0 4.1025641026vw;
    position: relative;
}

@media (min-width: 769px) {
    .column__main__detail__contents__content h2.wp-block-heading {
        font-size: 2.1666666667rem;
        margin: 4.1666666667vw 0 2.0833333333vw;
        padding: 0 0 1.6666666667vw;
    }
}

.column__main__detail__contents__content h2.wp-block-heading:after {
    background-color: var(--color-blue-sky);
    border-radius: 2px;
    bottom: 0;
    content: "";
    display: block;
    height: 1.0256410256vw;
    left: 0;
    position: absolute;
    right: 0;
}

@media (min-width: 769px) {
    .column__main__detail__contents__content h2.wp-block-heading:after {
        height: 0.2777777778vw;
    }
}

.column__main__detail__contents__content h2.wp-block-heading:first-child {
    margin-top: 0;
}

.column__main__detail__contents__content h3.wp-block-heading {
    font-family: var(--ff-tsukushi-b);
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 1.6;
    margin: 10.2564102564vw 0 5.1282051282vw;
    padding: 0 0 0 5.641025641vw;
    position: relative;
}

@media (min-width: 769px) {
    .column__main__detail__contents__content h3.wp-block-heading {
        font-size: 1.8333333333rem;
        margin: 4.1666666667vw 0 1.3888888889vw;
        padding: 0 0 0 1.5277777778vw;
    }
}

.column__main__detail__contents__content h3.wp-block-heading:after {
    background-color: var(--color-blue-sky);
    border-radius: 2px;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: auto;
    top: 0;
    width: 1.0256410256vw;
}

@media (min-width: 769px) {
    .column__main__detail__contents__content h3.wp-block-heading:after {
        width: 0.2777777778vw;
    }
}

.column__main__detail__contents__content h3.wp-block-heading:first-child {
    margin-top: 0;
}

.column__main__detail__contents__content h4.wp-block-heading {
    font-family: var(--ff-tsukushi-b);
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: 0.02em;
    line-height: 1.6;
    margin: 5.1282051282vw 0 0;
}

@media (min-width: 769px) {
    .column__main__detail__contents__content h4.wp-block-heading {
        font-size: 1.5rem;
        margin: 2.5vw 0 0;
    }
}

.column__main__detail__contents__content h4.wp-block-heading:first-child {
    margin-top: 0;
}

.column__main__detail__contents__content h5.wp-block-heading,
.column__main__detail__contents__content h6.wp-block-heading {
    font-family: var(--ff-tsukushi-b);
    font-size: var(--fs14);
    font-weight: 700;
    line-height: 1.6;
}

@media (min-width: 769px) {
    .column__main__detail__contents__content h5.wp-block-heading,
  .column__main__detail__contents__content h6.wp-block-heading {
        font-size: var(--fs16);
    }
}

.column__main__detail__contents__content strong {
    font-family: var(--ff-tsukushi-b);
    font-weight: 400;
}

.column__main__detail__contents__content mark {
    background: linear-gradient(to bottom, transparent 65%, var(--background-color) 65%);
    background-color: transparent !important;
    background-repeat: repeat-x;
    color: inherit;
}

.column__main__detail__contents__content ul.wp-block-list {
    list-style: none;
    padding: 0;
}

.column__main__detail__contents__content ul.wp-block-list > li {
    margin: 0 0 2.5641025641vw;
    padding: 0 0 0 4.1025641026vw;
    position: relative;
}

@media (min-width: 769px) {
    .column__main__detail__contents__content ul.wp-block-list > li {
        margin: 0 0 0.6944444444vw;
        padding: 0 0 0 1.1111111111vw;
    }
}

.column__main__detail__contents__content ul.wp-block-list > li:last-child {
    margin-bottom: 0;
}

.column__main__detail__contents__content ul.wp-block-list > li:before {
    background-color: var(--color-pink-pale);
    border-radius: 50%;
    content: "";
    display: block;
    height: 2.5641025641vw;
    left: 0;
    position: absolute;
    top: 0.45lh;
    transform: translateY(-50%);
    width: 2.5641025641vw;
}

@media (min-width: 769px) {
    .column__main__detail__contents__content ul.wp-block-list > li:before {
        height: 0.6944444444vw;
        width: 0.6944444444vw;
    }
}

@media (max-width: 768px) {
    .column__main__detail__contents__content ul.wp-block-list > li {
        font-size: 0.9375rem;
    }
}

@media (max-width: 768px) {
    .column__main__detail__contents__content .wp-element-caption {
        font-size: 0.6875rem;
    }
}

.column__main__detail__contents__content .liquid-speech-balloon-wrap {
    margin: 7.6923076923vw 0;
}

@media (min-width: 769px) {
    .column__main__detail__contents__content .liquid-speech-balloon-wrap {
        margin: 2.7777777778vw 0;
    }
}

.column__main__detail__contents__content .liquid-speech-balloon-wrap + .liquid-speech-balloon-wrap {
    margin: 5.1282051282vw 0;
}

@media (min-width: 769px) {
    .column__main__detail__contents__content .liquid-speech-balloon-wrap + .liquid-speech-balloon-wrap {
        margin: 1.7361111111vw 0;
    }
}

.column__main__detail__contents__content .liquid-speech-balloon-wrap:has(+ .liquid-speech-balloon-wrap) {
    margin-bottom: 0;
}

.column__main__detail__contents__content .liquid-speech-balloon-wrap:not(:has(+ .liquid-speech-balloon-wrap)) {
    margin-bottom: 2.7777777778vw;
}

.column__main__detail__contents__content .liquid-speech-balloon-wrap .liquid-speech-balloon-avatar {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50%;
    height: 16.6666666667vw;
    width: 16.6666666667vw;
}

@media (min-width: 769px) {
    .column__main__detail__contents__content .liquid-speech-balloon-wrap .liquid-speech-balloon-avatar {
        height: 5.5555555556vw;
        width: 5.5555555556vw;
    }
}

.column__main__detail__contents__content .liquid-speech-balloon-wrap .liquid-speech-balloon-avatar:after {
    font-size: 0.6875rem;
    font-weight: 400;
    top: calc(100% + 2.05128vw);
}

@media (min-width: 769px) {
    .column__main__detail__contents__content .liquid-speech-balloon-wrap .liquid-speech-balloon-avatar:after {
        font-size: 0.9166666667rem;
        top: calc(100% + 0.55556vw);
    }
}

.column__main__detail__contents__content .liquid-speech-balloon-wrap .liquid-speech-balloon-text {
    padding: 5.1282051282vw 3.8461538462vw;
}

@media (min-width: 769px) {
    .column__main__detail__contents__content .liquid-speech-balloon-wrap .liquid-speech-balloon-text {
        padding: 1.7361111111vw;
    }
}

.column__main__detail__contents__content .liquid-speech-balloon-wrap .liquid-speech-balloon-text p {
    font-size: 0.875rem;
    line-height: 1.4;
    margin: 0 0 1.5em;
}

.column__main__detail__contents__content .liquid-speech-balloon-wrap .liquid-speech-balloon-text p:last-of-type {
    margin-bottom: 0;
}

@media (min-width: 769px) {
    .column__main__detail__contents__content .liquid-speech-balloon-wrap .liquid-speech-balloon-text p {
        font-size: 1.3333333333rem;
        line-height: 1.6;
    }
}

.column__main__detail__contents__content .liquid-speech-balloon-wrap:not(.liquid-speech-balloon-bubble, .liquid-speech-balloon-square, .liquid-speech-balloon-dashed, .liquid-speech-balloon-shadow, .liquid-speech-balloon-borderless) .liquid-speech-balloon-text {
    border: none !important;
}

.column__main__detail__contents__content .liquid-speech-balloon-wrap:not(.liquid-speech-balloon-right) .liquid-speech-balloon-arrow {
    left: -10px !important;
}

.column__main__detail__contents__content .liquid-speech-balloon-wrap.liquid-speech-balloon-right .liquid-speech-balloon-arrow {
    right: -17px !important;
}

.column__main__detail__contents__content a:not(.wp-block-button) {
    display: inline;
    text-decoration: underline;
    -webkit-text-decoration-color: currentColor;
    text-decoration-color: currentColor;
    transition: transitions(opacity, color, text-decoration-color);
}

.column__main__detail__contents__content a:not(.wp-block-button):focus {
    text-decoration: underline;
    -webkit-text-decoration-color: transparent;
    text-decoration-color: transparent;
}

@media (hover: hover) and (pointer: fine) {
    .column__main__detail__contents__content a:not(.wp-block-button):hover {
        text-decoration: underline;
        -webkit-text-decoration-color: transparent;
        text-decoration-color: transparent;
    }
}

.column__main__detail__contents__author {
    align-items: stretch;
    background-color: var(--color-gray-verylight);
    border-radius: 5.1282051282vw;
    display: flex;
    flex-flow: row wrap;
    gap: 5.641025641vw;
    padding: 7.6923076923vw 5.1282051282vw;
}

@media (min-width: 769px) {
    .column__main__detail__contents__author {
        border-radius: 1.3888888889vw;
        flex-wrap: nowrap;
        gap: 1.5277777778vw;
        padding: 2.7777777778vw;
    }
}

.column__main__detail__contents__author__avatar {
    flex: 0 0 100%;
    min-width: 0px;
    text-align: center;
}

@media (min-width: 769px) {
    .column__main__detail__contents__author__avatar {
        flex: 0 0 5.5555555556vw;
    }
}

.column__main__detail__contents__author__avatar img {
    aspect-ratio: 1/1;
    border-radius: 50%;
    height: auto;
    object-fit: cover;
    object-position: center;
    width: 20.5128205128vw;
}

@media (min-width: 769px) {
    .column__main__detail__contents__author__avatar img {
        width: 5.5555555556vw;
    }
}

.column__main__detail__contents__author__contents {
    flex: 0 0 100%;
    min-width: 0px;
}

@media (min-width: 769px) {
    .column__main__detail__contents__author__contents {
        flex: 1 1 auto;
    }
}

.column__main__detail__contents__author__contents__name {
    font-family: var(--ff-tsukushi-b);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.6;
    margin: 0 0 1.5384615385vw;
}

@media (min-width: 769px) {
    .column__main__detail__contents__author__contents__name {
        font-size: 1.5rem;
        margin: 0 0 0.4166666667vw;
    }
}

.column__main__detail__contents__author__contents__content p {
    font-size: 0.875rem;
    line-height: 1.4;
    margin: 0;
}

@media (min-width: 769px) {
    .column__main__detail__contents__author__contents__content p {
        font-size: 1.3333333333rem;
        line-height: 1.6;
    }
}

.column__main__detail__nav {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 15.3846153846vw 0;
    justify-content: center;
}

@media (min-width: 769px) {
    .column__main__detail__nav {
        flex-wrap: nowrap;
        gap: 0;
        justify-content: space-between;
    }
}

.column__main__detail__nav__prev, .column__main__detail__nav__next {
    flex: 0 0 50%;
}

@media (min-width: 769px) {
    .column__main__detail__nav__prev, .column__main__detail__nav__next {
        flex: 0 0 auto;
    }
}

.column__main__detail__nav__prev a, .column__main__detail__nav__next a {
    color: inherit;
    display: block;
    font-family: var(--ff-tsukushi-b);
    font-size: 1.125rem;
    font-weight: 400;
    position: relative;
    text-decoration: none;
    width: -webkit-fit-content;
    width: fit-content;
}

@media (min-width: 769px) {
    .column__main__detail__nav__prev a, .column__main__detail__nav__next a {
        font-size: 1.3333333333rem;
    }
}

.column__main__detail__nav__prev a:before, .column__main__detail__nav__next a:before {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 50%;
    bottom: 0;
    content: "";
    display: block;
    height: 5.1282051282vw;
    left: auto;
    margin: auto;
    position: absolute;
    right: auto;
    top: 0;
    transform: none;
    width: 5.1282051282vw;
}

@media (min-width: 769px) {
    .column__main__detail__nav__prev a:before, .column__main__detail__nav__next a:before {
        height: 2.0833333333vw;
        -webkit-mask-size: 2.0833333333vw;
        mask-size: 2.0833333333vw;
        width: 2.0833333333vw;
    }
}

.column__main__detail__nav__prev {
    order: 1;
}

.column__main__detail__nav__prev a {
    padding-left: 7.6923076923vw;
}

@media (min-width: 769px) {
    .column__main__detail__nav__prev a {
        padding-left: 2.7777777778vw;
    }
}

.column__main__detail__nav__prev a:before {
    background-image: url(../images/icons/icon-gray-circle-white-arrow-left.svg);
    left: 0;
}

.column__main__detail__nav__next {
    order: 2;
}

@media (min-width: 769px) {
    .column__main__detail__nav__next {
        order: 3;
    }
}

.column__main__detail__nav__next a {
    margin: 0 0 0 auto;
    padding-right: 7.6923076923vw;
}

@media (min-width: 769px) {
    .column__main__detail__nav__next a {
        padding-right: 2.7777777778vw;
    }
}

.column__main__detail__nav__next a:before {
    background-image: url(../images/icons/icon-gray-circle-white-arrow-right.svg);
    right: 0;
}

.column__main__detail__nav__action {
    order: 3;
}

@media (min-width: 769px) {
    .column__main__detail__nav__action {
        order: 2;
    }
}

.column__main__side {
    flex: 0 0 100%;
    min-width: 0px;
}

@media (min-width: 769px) {
    .column__main__side {
        flex: 0 0 14.5833333333vw;
    }
}

@media (min-width: 769px) {
    .column__main__side-inner {
        position: -webkit-sticky;
        position: sticky;
        right: 0;
        top: 4.8611111111vw;
    }
}

.column__main__side__filter {
    margin: 0 auto 7.6923076923vw;
    width: 100%;
}

@media (min-width: 769px) {
    .column__main__side__filter {
        margin: 0 auto 4.1666666667vw;
        max-width: 67.7777777778vw;
    }
}

.column__main__side__filter:last-child {
    margin-bottom: 0;
}

.column__main__side__filter__item {
    background-color: var(--color-gray-verylight);
    border-radius: 5.1282051282vw;
    margin: 0 0 7.6923076923vw;
    padding: 5.1282051282vw;
}

@media (min-width: 769px) {
    .column__main__side__filter__item {
        background-color: transparent;
        border-radius: 0;
        margin: 0 0 4.1666666667vw;
        padding: 0;
    }
}

.column__main__side__filter__item:last-child {
    border-bottom: none;
}

.column__main__side__filter__item__title {
    border-bottom: 1px solid var(--color-gray-lighter);
    font-family: var(--ff-tsukushi-b);
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 1.4;
    margin: 0 0 4.1025641026vw;
    padding: 0 0 4.1025641026vw;
    text-align: center;
}

@media (min-width: 769px) {
    .column__main__side__filter__item__title {
        font-size: 2rem;
        margin: 0 0 1.7361111111vw;
        padding: 0 0 1.1111111111vw;
        text-align: left;
    }
}

.column__main__side__filter__item__category {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 3.0769230769vw;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}

@media (min-width: 769px) {
    .column__main__side__filter__item__category {
        gap: 1.1111111111vw;
    }
}

.column__main__side__filter__item__category > li {
    display: block;
    margin: 0;
    padding: 0;
}

.column__main__side__filter__item__category > li > a {
    background-color: var(--color-white);
    border: 0.2564102564vw solid var(--color-gray-mid);
    border-radius: 1.0256410256vw;
    color: var(--color-gray-mid);
    display: block;
    font-size: 0.75rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.2;
    margin: 0;
    padding: 1.0256410256vw 2.0512820513vw;
    text-align: center;
}

@media (min-width: 769px) {
    .column__main__side__filter__item__category > li > a {
        border-radius: 0.2777777778vw;
        border-width: 0.0694444444vw;
        font-size: 1.1666666667rem;
        padding: 0.2777777778vw 0.8333333333vw;
    }
}

.column__main__side__filter__item__tag {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 3.0769230769vw;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}

@media (min-width: 769px) {
    .column__main__side__filter__item__tag {
        gap: 1.3888888889vw;
    }
}

.column__main__side__filter__item__tag > li {
    display: block;
    margin: 0;
    padding: 0;
}

.column__main__side__filter__item__tag > li > a {
    color: var(--color-gray-mid);
    display: block;
    font-size: 0.75rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.2;
    margin: 0;
    padding: 0;
    text-align: center;
}

@media (min-width: 769px) {
    .column__main__side__filter__item__tag > li > a {
        font-size: 1.1666666667rem;
    }
}

.column__main__side__filter__item__tag > li > a:before {
    color: var(--color-pink-pale);
    content: "#";
    margin: 0 0.25em 0 0;
}

.column__main__side__latest {
    display: none;
}

@media (min-width: 769px) {
    .column__main__side__latest {
        display: none;
    }
}

.column__main__side__latest__title {
    border-bottom: 1px solid var(--color-gray-lighter);
    display: none;
    font-family: var(--ff-tsukushi-b);
    font-size: 2rem;
    font-weight: 400;
    line-height: 1.4;
    margin: 0 0 1.7361111111vw;
    padding: 0 0 1.1111111111vw;
    text-align: left;
}

@media (min-width: 769px) {
    .column__main__side__latest__title {
        display: block;
    }
}

.column__main__side__latest__list__item {
    color: inherit;
    display: block;
    margin: 0 0 1.8055555556vw;
    text-decoration: none;
}

.column__main__side__latest__list__item:last-child {
    margin-bottom: 0;
}

.column__main__side__latest__list__item__fig {
    margin: 0 0 0.8333333333vw;
}

.column__main__side__latest__list__item__fig img {
    aspect-ratio: 210/116;
    border-radius: 1.3888888889vw;
    height: auto;
    object-fit: cover;
    object-position: center;
    width: 100%;
}

.column__main__side__latest__list__item__title {
    font-family: var(--ff-tsukushi-b);
    font-size: 1.3333333333rem;
    font-weight: 400;
    line-height: 1.4;
    margin: 0;
}

.edit-post-visual-editor h1.wp-block-heading {
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 0.02em;
    line-height: 1.6;
    margin: 0 0 30px;
}

@media (min-width: 769px) {
    .edit-post-visual-editor h1.wp-block-heading {
        font-size: 36px;
        margin: 0 0 30px;
    }
}

.edit-post-visual-editor h1.wp-block-heading:first-child {
    margin-top: 0;
}

.edit-post-visual-editor h2.wp-block-heading {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0.02em;
    line-height: 1.6;
    margin: 40px 0 20px;
    padding: 0 0 16px;
    position: relative;
}

@media (min-width: 769px) {
    .edit-post-visual-editor h2.wp-block-heading {
        font-size: 26px;
        margin: 60px 0 30px;
        padding: 0 0 24px;
    }
}

.edit-post-visual-editor h2.wp-block-heading:after {
    background-color: var(--color-blue-sky);
    border-radius: 2px;
    bottom: 0;
    content: "";
    display: block;
    height: 4px;
    left: 0;
    position: absolute;
    right: 0;
}

@media (min-width: 769px) {
    .edit-post-visual-editor h2.wp-block-heading:after {
        height: 4px;
    }
}

.edit-post-visual-editor h2.wp-block-heading:first-child {
    margin-top: 0;
}

.edit-post-visual-editor h3.wp-block-heading {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.6;
    margin: 40px 0 20px;
    padding: 0 0 0 22px;
    position: relative;
}

@media (min-width: 769px) {
    .edit-post-visual-editor h3.wp-block-heading {
        font-size: 22px;
        margin: 60px 0 20px;
        padding: 0 0 0 22px;
    }
}

.edit-post-visual-editor h3.wp-block-heading:after {
    background-color: var(--color-blue-sky);
    border-radius: 2px;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: auto;
    top: 0;
    width: 4px;
}

@media (min-width: 769px) {
    .edit-post-visual-editor h3.wp-block-heading:after {
        width: 4px;
    }
}

.edit-post-visual-editor h3.wp-block-heading:first-child {
    margin-top: 0;
}

.edit-post-visual-editor h4.wp-block-heading {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.02em;
    line-height: 1.6;
    margin: 20px 0 0;
}

@media (min-width: 769px) {
    .edit-post-visual-editor h4.wp-block-heading {
        font-size: 18px;
        margin: 36px 0 0;
    }
}

.edit-post-visual-editor h4.wp-block-heading:first-child {
    margin-top: 0;
}

.edit-post-visual-editor h5.wp-block-heading,
.edit-post-visual-editor h6.wp-block-heading {
    font-size: var(--fs14);
    font-weight: 700;
    line-height: 1.6;
}

@media (min-width: 769px) {
    .edit-post-visual-editor h5.wp-block-heading,
  .edit-post-visual-editor h6.wp-block-heading {
        font-size: var(--fs16);
    }
}

.edit-post-visual-editor ul.wp-block-list {
    list-style: none;
    padding: 0;
}

.edit-post-visual-editor ul.wp-block-list > li {
    margin: 0 0 10px;
    padding: 0 0 0 16px;
    position: relative;
}

@media (min-width: 769px) {
    .edit-post-visual-editor ul.wp-block-list > li {
        margin: 0 0 10px;
        padding: 0 0 0 16px;
    }
}

.edit-post-visual-editor ul.wp-block-list > li:last-child {
    margin-bottom: 0;
}

.edit-post-visual-editor ul.wp-block-list > li:before {
    background-color: var(--color-pink-pale);
    border-radius: 50%;
    content: "";
    display: block;
    height: 10px;
    left: 0;
    position: absolute;
    top: 0.45lh;
    transform: translateY(-50%);
    width: 10px;
}

@media (min-width: 769px) {
    .edit-post-visual-editor ul.wp-block-list > li:before {
        height: 10px;
        width: 10px;
    }
}

@media (max-width: 768px) {
    .edit-post-visual-editor ul.wp-block-list > li {
        font-size: 15px;
    }
}

@media (max-width: 768px) {
    .edit-post-visual-editor .wp-element-caption {
        font-size: 11px;
    }
}

.edit-post-visual-editor .liquid-speech-balloon-wrap .liquid-speech-balloon-avatar {
    height: 65px;
    width: 65px;
}

@media (min-width: 769px) {
    .edit-post-visual-editor .liquid-speech-balloon-wrap .liquid-speech-balloon-avatar {
        height: 80px;
        width: 80px;
    }
}

.edit-post-visual-editor .liquid-speech-balloon-wrap .liquid-speech-balloon-avatar:after {
    font-size: 11px;
    font-weight: 400;
    top: calc(100% + 8px);
}

@media (min-width: 769px) {
    .edit-post-visual-editor .liquid-speech-balloon-wrap .liquid-speech-balloon-avatar:after {
        font-size: 11px;
        top: calc(100% + 8px);
    }
}

.edit-post-visual-editor .liquid-speech-balloon-wrap .liquid-speech-balloon-text {
    padding: 20px 15px;
}

@media (min-width: 769px) {
    .edit-post-visual-editor .liquid-speech-balloon-wrap .liquid-speech-balloon-text {
        padding: 25px;
    }
}

.edit-post-visual-editor .liquid-speech-balloon-wrap .liquid-speech-balloon-text.has-background {
    border: none;
}

.edit-post-visual-editor .liquid-speech-balloon-wrap .liquid-speech-balloon-text p.wp-block-liquid-speech-balloon {
    background-color: transparent !important;
}

.edit-post-visual-editor .liquid-speech-balloon-wrap .liquid-speech-balloon-text p {
    font-size: 14px;
    line-height: 1.4;
    margin: 0 0 1.5em;
}

.edit-post-visual-editor .liquid-speech-balloon-wrap .liquid-speech-balloon-text p:last-of-type {
    margin-bottom: 0;
}

@media (min-width: 769px) {
    .edit-post-visual-editor .liquid-speech-balloon-wrap .liquid-speech-balloon-text p {
        font-size: 16px;
        line-height: 1.6;
    }
}

.edit-post-visual-editor .liquid-speech-balloon-wrap:not(.liquid-speech-balloon-bubble, .liquid-speech-balloon-square, .liquid-speech-balloon-dashed, .liquid-speech-balloon-shadow, .liquid-speech-balloon-borderless) .liquid-speech-balloon-text {
    border: none !important;
}

.edit-post-visual-editor .liquid-speech-balloon-wrap:not(.liquid-speech-balloon-right) .liquid-speech-balloon-arrow {
    left: -10px !important;
}

.edit-post-visual-editor .liquid-speech-balloon-wrap.liquid-speech-balloon-right .liquid-speech-balloon-arrow {
    right: -17px !important;
}

.edit-post-visual-editor a:not(.wp-block-button) {
    display: inline;
    text-decoration: underline;
    -webkit-text-decoration-color: currentColor;
    text-decoration-color: currentColor;
    transition: transitions(opacity, color, text-decoration-color);
}

.edit-post-visual-editor a:not(.wp-block-button):focus {
    text-decoration: underline;
    -webkit-text-decoration-color: transparent;
    text-decoration-color: transparent;
}

@media (hover: hover) and (pointer: fine) {
    .edit-post-visual-editor a:not(.wp-block-button):hover {
        text-decoration: underline;
        -webkit-text-decoration-color: transparent;
        text-decoration-color: transparent;
    }
}